Удаленное выполнение кода в Palo Alto PAN-OS

Дата публикации:25.07.2019
Всего просмотров:625
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.8 [CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-1579
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Palo Alto PAN-OS
Уязвимые версии: Palo Alto PAN-OS версии 8.1.2, 8.1.1, 8.1.0, 8.0.11-h1, 8.0.6-h3, 8.0.4-h2, 8.0.3-h4, 8.0.11, 8.0.10, 8.0.9, 8.0.8, 8.0.7, 8.0.6, 8.0.4, 8.0.5, 8.0.3, 8.0.2, 8.0.1, 8.0.0, 7.1.18, 7.1.16, 7.1.15, 7.1.9-h4, 7.1.4-h2, 7.1.17, 7.1.14, 7.1.13, 7.1.12, 7.1.11, 7.1.10, 7.1.9, 7.1.8, 7.1.7, 7.1.6, 7.1.0, 7.1.5, 7.1.4, 7.1.3, 7.1.2, 7.1.1
Описание:

Удаленное выполнение кода в Palo Alto PAN-OS

URL производителя: https://www.paloaltonetworks.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019072213